#!HEAD: main2-MERCURY_FLYBY_5_XOR_001_M62 2024-10-21 02:29:01 101        45 MMO                  MAIN2               // Earth Fly-by                
0001  . # LET                  @ONERR=NEXT
0002  . # ==========================================================================
0003    #  <startTime>2024-11-30T19:10:00Z</startTime>
0004    #  <stopTime>2024-12-02T03:11:00Z</stopTime>
0005    #  << XDOR:XDOR_BJXR_C958_CRCO_M620801_00001.BC >> 連続送信*****
0006    #  << XOR:XOR__BJXR_C958_CRCO_M620801_00001.BC >> *****
0007    # ==========================================================================
0008    # ==========================================================================
0009  . #  EXEC_AT 2024-11-30 19:10:00
0010    # ◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆
0011    # ==========================================================================
0012    # 0. MMO MOSIF Heater &  Switch to Standby Mode
0013    # ==========================================================================
0014    #
0015    # Change MOSIF Heater Setting   (14sec)
0016    # <forMPO>AJXF017A</forMPO>
0017    WAIT_SEC             42600
0018    #
0019    # MMO Switch to Standby Mode (main) (300sec)
0020    # <forMPO>AJXF001A</forMPO>
0021    WAIT_SEC             360
0022    #
0023    # MMO Set HK rate to 64 second  (3sec)
0024    # <forMPO>AJXF005A</forMPO>
0025    WAIT_SEC              240
0026    #
0027    CALL dcsm-EF_BUS_MONI_ON_ROMUPL_DIS -Run
0028    #
0029    # ==========================================================================
0030    # 01. MDP ON
0031    # ==========================================================================
0032    #
0033    CALL dcsm-EF_MDP_ON -Run
0034    #
0035    # ==========================================================================
0036    # 02. TLM MODE 10 (Mission: 4kbps, with user HK)
0037    # ==========================================================================
0038    #
0039    CALL dcsm-EF_BUS_TLM_MODE_10 -Run
0040    #
0041    CALL dcsm-EF_MDP_CRUISE_SET -Run
0042    #
0043    CALL dcsm-EF_PME_ON -Run
0044    #
0045    CALL dcsm-EF_MGF_ON -Run
0046    #
0047    # ==========================================================================
0048    # 03.  PI POWER ON
0049    # ==========================================================================
0050    #
0051    CALL dcsm-EF_PWI_ON_CRUISE -Run
0052    #
0053    CALL dcsm-EF_MDM_ON -Run
0054    #
0055    # ==========================================================================
0056    # 04. Observation A
0057    # ==========================================================================
0058    #
0059    WAIT_SEC 68440
0060    #
0061    # ==========================================================================
0062    # 05.  PI POWER ON
0063    # ==========================================================================
0064    #
0065    CALL dcsm-EF_MGF_OFF -Run
0066    #
0067    CALL dcsm-EF_PWI_OFF -Run
0068    #
0069    CALL dcsm-EF_PME_OFF -Run
0070    #
0071    CALL dcsm-EF_MDM_OFF -Run
0072    #
0073    # ==========================================================================
0074    # 06. MDP OFF
0075    # ==========================================================================
0076    #
0077    CALL dcsm-EF_MDP_POWEROFF -Run
0078    #
0079    # ==========================================================================
0080    # 07. BUS MONI OFF
0081    # ==========================================================================
0082    #
0083    CALL dcsm-EF_BUS_MONI_OFF_ROMUPL_ENA -Run
0084    #
0085    # ==========================================================================
0086    # 99. MMO Dormant Mode
0087    # ==========================================================================
0088    WAIT_SEC             240
0089    #
0090    # MMO Set HK rate to 1 second   (3sec)
0091    # <forMPO>AJXF004A</forMPO>
0092    WAIT_SEC             120
0093    #
0094    # MMO Switch to Dormant Mode  (70sec)
0095    # <forMPO>AJXF002A</forMPO>
0096    WAIT_SEC             300
0097    #
0098    # Return MOSIF heater setting   (14sec)
0099    # <forMPO>AJXF017B</forMPO>
0100    #############################################################################
0101    # ==========================================================================
